/* TEMPLATE CSS
*********************************************/
html {overflow-y:scroll; overflow-x:hidden; padding: 0px !important; margin: 0px !important; font-family:Georgia, "Times New Roman", Times, serif;}

/* LAYOUT
*********************************************/

/* Floats */
.float-left {float:left;}
.float-right {float:right;}
.group:before, .group:after {content:""; display:table;}
.group:after {clear:both;}
.ie7 .group {zoom:1;}

/* Media Queries
*********************************************/

/* Landscape phones and down */
@media (max-width: 480px) { 
  
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
  
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1030px) { 
.altair_allwrapper {width:1020px !important;} 
#right {display:none !important;}
#content_center { width: 100%; float: left; margin-right: 0px !important; } 
#content { margin-right: 0px !important; color: #000; } 
#altair_allhide {display:none !important;}
#altair_leftskr {display:inherit !important;}
#right_wrapper {width:440px !important; position:relative; left:1px;}
.altair_breadcrumbswrap {width:430px !important; position:relative; top:-5px;}
.altair_col2 { height:372px; background: #83AFDC url('../images/altair_zdmenu1024.jpg') no-repeat bottom left !important; left: 50% width: 100%;}
.altair_zdfon { background: #83AFDC url('../images/altair_zdmenu1024.jpg') repeat-x bottom left !important; width:100%; height:372px;  }
.rubber {background: #83AFDC url('../images/altair_zdmenu1024.jpg') no-repeat bottom left !important; }
.altair_col3 { height:372px; background: #83AFDC url('../images/altair_micemenu1024.jpg') repeat-x bottom left !important; right: 0; width: 50%;}
.altair_micefon { background: #3E7DC5 url('../images/altair_micemenu1024.jpg') repeat-x bottom left !important; width:100%; height:372px; }
}
 
/* Large desktop */
@media (min-width: 1200px) { 
  
}

a {color:#06C;}


.altair_all {width:100%;}

#altair_leftskr {display:none;}

.altair_header { background: #D5BAE4; height:41px; background: url('../images/altair_top.jpg') repeat-y top left; text-transform:uppercase; 
color:#FFF; font-size:16px; font-weight:bold;}
.altair_poisklogo { position:relative; left:90px; top:7px;}
.altair_layout { height:372px; position: relative;}
.altair_layout DIV { height:372px; position: absolute; }
.rubber { left: 450px; right: 0px; background: #83AFDC url('../images/altair_zdmenu.jpg') no-repeat bottom left; }
.altair_col1 { height:372px; background: #83AFDC url('../images/altair_biletsfon.jpg') no-repeat bottom left; width: 450px !important; }
.altair_col2 { height:372px; background: #83AFDC url('../images/altair_zdmenu.jpg') no-repeat bottom left; left: 50% width: 100%;}
.altair_col3 { height:372px; background: #83AFDC url('../images/altair_micemenu.jpg') repeat-x bottom left; right: 0; width: 50%;}
.altair_zdfon { background: #83AFDC url('../images/altair_zdmenu.jpg') repeat-x bottom left; width:100%; height:372px; }
.altair_micefon { background: #3E7DC5 url('../images/altair_micemenu.jpg') repeat-x bottom left; width:100%; height:372px; }
.altair_zdzagl {width:332px; height:66px; float:left; position:relative; top:2px;}
.altair_zdleft { width:332px; height:66px; float:right; position:relative; top:5px;}
.altair_miceleft { width:360px; height:61px; position:relative;}
.altair_naprdecor { width:27px; height:27px; background:url(../images/altair_naprdecor.png); float:right; position:relative; top:15px; right:15px;}
.zdfon { background:url(../images/altair_zdfon.jpg); background-size: 100%; /* Gecko 1.9.2 (Firefox 3.6) */
-o-background-size: 100%; /* Opera 9.5 */
-webkit-background-size: 100% cover; /* Safari 3.0, Chrome */
-khtml-background-size: 100%; /* Konqueror 3.5.4 */}
.micefon { background:url(../images/altair_micefon.jpg); background-size: 100%; /* Gecko 1.9.2 (Firefox 3.6) */
-o-background-size: 100%; /* Opera 9.5 */
-webkit-background-size: 100% cover; /* Safari 3.0 */
-khtml-background-size: 100%; /* Konqueror 3.5.4 */}

.menuart {float:left; display:block; height:34px; background:url(../images/altair_menuback.png) repeat-x; padding-top:5px; width:600px; position:relative; top:-10px;}

.menuart ul {float:left; display:block;}

.menuart li {float:left; display:block;}

.menuart a {font-size:14px; height:34px; padding-left:10px; padding-right:15px; color:#FFF; font-weight:bold; text-decoration:none; text-transform:lowercase;}

.menuart a:hover {text-decoration:underline;}

.altcontent_header { height:50px; text-align:justify; padding-top:7px; background:url(../images/altair_menubottom.jpg) no-repeat; position:relative; top:-19px; }
.altcontent_layout {  position: relative; clear:both; }
.altcontent_layout DIV { position: absolute; clear:both; }
.altcontent_col1 {  background: #C7E3E4; width: 450px; clear:both; }
.altcontent_col2 {  background: #E0D2C7; left: 450px; right: 200px; clear:both;}
.altcontent_col3 {  background: #ECD5DE; width: 200px; right: 0; clear:both; text-align:left; }

.altcontent_footer { height:50px; text-align:justify; padding-top:7px; position:relative; top:-19px; }

.altair_copyright { color:#999999; font-size:12px; text-transform:uppercase; float:left; width:250px; height:25px; padding-left:10px; position:relative; top:-10px;}


.altfooter {background-color:#e9e;border:#00f solid;border-width:0 1px 1px;clear:both;height:100px; text-align:left;}


#wrapper { min-width: 800px; }
#header { height: 100px; color: white; background-color: blue; } 
#content_right { width: 100%; float: right; margin-left: -450px; } 
#content_right_inner { margin-left: 450px; } 
#content_center { width: 100%; float: left; margin-right: -210px; }
#content_wrapper { padding-left:20px; padding-right:30px; font-size:14px; line-height:25px; text-align:justify;} 
#content_wrapper p{ margin-bottom:15px;}

#content_wrapper table {
	border-collapse:collapse;
	width:100%;
	
}
#content_wrapper td {
	background:#FDFDFD;
	border:#EEEEEE 1px solid;
	padding:4px;
}



	

#content_wrapper ul {
	margin:20px 0px;
}

#content_wrapper ul li {list-style:none !important;
background: url(../images/arrow.png) 0px 6px no-repeat; padding-left:17px; margin-bottom:10px; color:#333; font-style:italic;
}

#content { margin-right: 210px; color: #000; } 
#right { width: 200px; float: right; color: #06519F; } 
#right_wrapper {width:210px; position:relative; right:20px;}
#right_wrapper a {}
#right_wrapper li {list-style:none !important;}
#left { width: 450px; float: left; color: #000;}

#left_wrapper {width:440px !important; position:relative; left:10px;}

#footer { clear: both; height: 70px; color: white; padding-top:20px; margin-top:20px;}

.altair_copyright { color:#999999; font-size:12px; text-transform:uppercase; float:left; width:250px; height:25px; padding-left:10px; position:relative; top:-10px;}

.breadcrumbs {position:relative; top:-50px; left:600px; color:#666; font-size:12px; height:34px; width:auto; margin-bottom:-36px;}

.altair_mainmenu {
	width:600px;
	height:34px;
	float:left;
	position:relative;
	top:20px;
}

.altair_mainmenu .current {
	text-decoration:underline !important;
	color:#FFF !important;
}

.isactive {
    text-decoration:underline !important;
}



#content_wrapper ol li {
    position:relative;
	left:20px;
	width:90%;
}



h2{
  position: relative;
  margin-left: -5px; /* 15px padding + 7px border ribbon shadow*/
  margin-right: -5px;
  margin-bottom:15px;
  padding: 7px 7px 7px 15px;
  background: #e5e5e5;
  background: -moz-linear-gradient(#f5f5f5, #e5e5e5);
  background: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e5e5e5));
  background: -webkit-linear-gradient(#f5f5f5, #e5e5e5);
  background: -o-linear-gradient(#f5f5f5, #e5e5e5);
  background: -ms-linear-gradient(#f5f5f5, #e5e5e5);
  background: linear-gradient(#f5f5f5, #e5e5e5);
  -webkit-box-shadow: 0 -1px 0 rgba(255,255,255,.8) inset;
  -moz-box-shadow: 0 -1px 0 rgba(255,255,255,.8) inset;
  box-shadow: 0 -1px 0 rgba(255,255,255,.8) inset;
  text-shadow: 0 1px 0 #fff;
  font-size:14px;
  font-weight:bold;
}

h2:before, h2:after{
  position: absolute;
  left: 0;
  bottom: -6px;
  content:'';
  border-top: 6px solid #555;
  border-left: 6px solid transparent;
}

h2:before{
  border-top: 6px solid #555;
  border-right: 6px solid transparent;
  border-left: none;
  left: auto;
  right: 0;
  bottom: -6px;
}

h1{
  position: relative;
  margin-left: -5px; /* 15px padding + 7px border ribbon shadow*/
  margin-right: -5px;
  margin-bottom:20px;
  padding: 7px 7px 7px 15px;
  background: #335690;
  color:#FFF;
  background: -moz-linear-gradient(#2A65C3, #335690);
  background: -webkit-gradient(linear, left top, left bottom, from(#2A65C3), to(#335690));
  background: -webkit-linear-gradient(#2A65C3, #335690);
  background: -o-linear-gradient(#2A65C3, #335690);
  background: -ms-linear-gradient(#2A65C3, #335690);
  background: linear-gradient(#2A65C3, #335690);
  -webkit-box-shadow: 0 -1px 0 rgba(0,0,0,.8) inset;
  -moz-box-shadow: 0 -1px 0 rgba(0,0,0,.8) inset;
  box-shadow: 0 -1px 0 rgba(0,0,0,.8) inset;
  text-shadow: 0 1px 0 #000;
  font-size:16px;
  font-weight:bold;
}

h1:before, h1:after{
  position: absolute;
  left: 0;
  bottom: -6px;
  content:'';
  border-top: 6px solid #555;
  border-left: 6px solid transparent;
}

h1:before{
  border-top: 6px solid #555;
  border-right: 6px solid transparent;
  border-left: none;
  left: auto;
  right: 0;
  bottom: -6px;
}

h3{
  position: relative;
  margin-left: -5px; /* 15px padding + 7px border ribbon shadow*/
  margin-right: -5px;
  margin-bottom:15px;
  padding: 5px 5px 5px 12px;
  background: #447296;
  color:#FFF;
  background: -moz-linear-gradient(#2A65C3, #447296);
  background: -webkit-gradient(linear, left top, left bottom, from(#2A65C3), to(#447296));
  background: -webkit-linear-gradient(#2A65C3, #447296);
  background: -o-linear-gradient(#2A65C3, #447296);
  background: -ms-linear-gradient(#2A65C3, #447296);
  background: linear-gradient(#2A65C3, #447296);
  -webkit-box-shadow: 0 -1px 0 rgba(0,0,0,.8) inset;
  -moz-box-shadow: 0 -1px 0 rgba(0,0,0,.8) inset;
  box-shadow: 0 -1px 0 rgba(0,0,0,.8) inset;
  text-shadow: 0 1px 0 #000;
  font-size:12px;
  font-weight:bold;
}

h3:before, h3:after{
  position: absolute;
  left: 0;
  bottom: -6px;
  content:'';
  border-top: 6px solid #555;
  border-left: 6px solid transparent;
}

h3:before{
  border-top: 6px solid #555;
  border-right: 6px solid transparent;
  border-left: none;
  left: auto;
  right: 0;
  bottom: -6px;
}


h4 {
	font-size:16px;
	font-weight:bold;
	margin-top:25px;
	margin-bottom:30px;
}

h4 a {
	text-decoration:none;
	border-bottom:#06C 1px dotted;
	font-weight:bold;
}
 .shadow {
        left: 0;
        top: 1px;
        color: #eee;
        position: absolute;
        z-index: 0;
    }



#doc,#doc2,#doc3,#doc4,.yui-t1,.yui-t2,.yui-t3,.yui-t4,.yui-t5,.yui-t6,.yui-t7{text-align:left;width:57.69em;*width:56.25em;min-width:750px;}#doc2{width:73.076em;*width:71.25em;}#doc3{margin:0px !important;width:auto;}#doc4{width:74.923em;*width:73.05em;}.yui-b{position:relative;}.yui-b{_position:static;}#yui-main .yui-b{position:static;}#yui-main{width:100%;}.yui-t1 #yui-main,.yui-t2 #yui-main,.yui-t3 #yui-main{float:right;margin-left:-25em;}.yui-t4 #yui-main,.yui-t5 #yui-main,.yui-t6 #yui-main{float:left;margin-right:-25em;}.yui-t1 .yui-b{float:left;width:12.30769em;*width:12.00em;}.yui-t1 #yui-main .yui-b{margin-left:13.30769em;*margin-left:13.05em;}.yui-t2 .yui-b{float:left;width:13.8461em;*width:13.50em;}.yui-t2 #yui-main .yui-b{margin-left:14.8461em;*margin-left:14.55em;}.yui-t3 .yui-b{float:left;width:23.0769em;*width:22.50em;}.yui-t3 #yui-main .yui-b{margin-left:28.0769em;*margin-left:27.62em;}.yui-t4 .yui-b{float:right;width:13.8456em;*width:13.50em;}.yui-t4 #yui-main .yui-b{margin-right:14.8456em;*margin-right:14.55em;}.yui-t5 .yui-b{float:right;width:18.4615em;*width:18.00em;}.yui-t5 #yui-main .yui-b{margin-right:19.4615em;*margin-right:19.125em;}.yui-t6 .yui-b{float:right;width:23.0769em;*width:22.50em;}.yui-t6 #yui-main .yui-b{margin-right:24.0769em;*margin-right:23.62em;}.yui-t7 #yui-main .yui-b{display:block;margin:0 0 1em 0;}#yui-main .yui-b{float:none;width:auto;}.yui-gb .yui-u,.yui-g .yui-gb .yui-u,.yui-gb .yui-g,.yui-gb .yui-gb,.yui-gb .yui-gc,.yui-gb .yui-gd,.yui-gb .yui-ge,.yui-gb .yui-gf,.yui-gc .yui-u,.yui-gc .yui-g,.yui-gd .yui-u{float:left;}.yui-g .yui-u,.yui-g .yui-g,.yui-g .yui-gb,.yui-g .yui-gc,.yui-g .yui-gd,.yui-g .yui-ge,.yui-g .yui-gf,.yui-gc .yui-u,.yui-gd .yui-g,.yui-g .yui-gc .yui-u,.yui-ge .yui-u,.yui-ge .yui-g,.yui-gf .yui-g,.yui-gf .yui-u{float:right;}.yui-g div.first,.yui-gb div.first,.yui-gc div.first,.yui-gd div.first,.yui-ge div.first,.yui-gf div.first,.yui-g .yui-gc div.first,.yui-g .yui-ge div.first,.yui-gc div.first div.first{float:left;}.yui-g .yui-u,.yui-g .yui-g,.yui-g .yui-gb,.yui-g .yui-gc,.yui-g .yui-gd,.yui-g .yui-ge,.yui-g .yui-gf{width:50%;}.yui-gb .yui-u,.yui-g .yui-gb .yui-u,.yui-gb .yui-g,.yui-gb .yui-gb,.yui-gb .yui-gc,.yui-gb .yui-gd,.yui-gb .yui-ge,.yui-gb .yui-gf,.yui-gc .yui-u,.yui-gc .yui-g,.yui-gd .yui-u{width:32%;margin-left:1.99%;}.yui-gb .yui-u{*margin-left:1.9%;*width:31.9%;}.yui-gc div.first,.yui-gd .yui-u{width:66%;}.yui-gd div.first{width:32%;}.yui-ge div.first,.yui-gf .yui-u{width:74.2%;}.yui-ge .yui-u,.yui-gf div.first{width:24%;}.yui-g .yui-gb div.first,.yui-gb div.first,.yui-gc div.first,.yui-gd div.first{margin-left:0;}.yui-g .yui-g .yui-u,.yui-gb .yui-g .yui-u,.yui-gc .yui-g .yui-u,.yui-gd .yui-g .yui-u,.yui-ge .yui-g .yui-u,.yui-gf .yui-g .yui-u{width:49%;*width:48.1%;*margin-left:0;}.yui-g .yui-gb div.first,.yui-gb .yui-gb div.first{*margin-right:0;*width:32%;_width:31.7%;}.yui-g .yui-gc div.first,.yui-gd .yui-g{width:66%;}.yui-gb .yui-g div.first{*margin-right:4%;_margin-right:1.3%;}.yui-gb .yui-gc div.first,.yui-gb .yui-gd div.first{*margin-right:0;}.yui-gb .yui-gb .yui-u,.yui-gb .yui-gc .yui-u{*margin-left:1.8%;_margin-left:4%;}.yui-g .yui-gb .yui-u{_margin-left:1.0%;}.yui-gb .yui-gd .yui-u{*width:66%;_width:61.2%;}.yui-gb .yui-gd div.first{*width:31%;_width:29.5%;}.yui-g .yui-gc .yui-u,.yui-gb .yui-gc .yui-u{width:32%;_float:right;margin-right:0;_margin-left:0;}.yui-gb .yui-gc div.first{width:66%;*float:left;*margin-left:0;}.yui-gb .yui-ge .yui-u,.yui-gb .yui-gf .yui-u{margin:0;}.yui-gb .yui-gb .yui-u{_margin-left:.7%;}.yui-gb .yui-g div.first,.yui-gb .yui-gb div.first{*margin-left:0;}.yui-gc .yui-g .yui-u,.yui-gd .yui-g .yui-u{*width:48.1%;*margin-left:0;}s .yui-gb .yui-gd div.first{width:32%;}.yui-g .yui-gd div.first{_width:29.9%;}.yui-ge .yui-g{width:24%;}.yui-gf .yui-g{width:74.2%;}.yui-gb .yui-ge div.yui-u,.yui-gb .yui-gf div.yui-u{float:right;}.yui-gb .yui-ge div.first,.yui-gb .yui-gf div.first{float:left;}.yui-gb .yui-ge .yui-u,.yui-gb .yui-gf div.first{*width:24%;_width:20%;}.yui-gb .yui-ge div.first,.yui-gb .yui-gf .yui-u{*width:73.5%;_width:65.5%;}.yui-ge div.first .yui-gd .yui-u{width:65%;}.yui-ge div.first .yui-gd div.first{width:32%;}#bd:after,.yui-g:after,.yui-gb:after,.yui-gc:after,.yui-gd:after,.yui-ge:after,.yui-gf:after{content:".";display:block;height:0;clear:both;visibility:hidden;}#bd,.yui-g,.yui-gb,.yui-gc,.yui-gd,.yui-ge,.yui-gf{zoom:1;}



.pagination {
	padding:10px;
	float:left;
	display:block;
	margin-bottom:40px;
	margin-top:30px;
	border-top:#CCC 1px dotted !important;
	font-weight:bold;
	width:90%;
}

.counter {
	color:#666;
}

.pagination ul {
		float:left;
list-style:none !important;
	display:block;
		
}

.pagination ul li {
		float:left;
list-style:none !important;
background:none !important; 
	display:block;
}

.create {
	float:right;
	color:#666;
	font-size:12px;
	margin-left:50px;
	margin-bottom:5px !important;
	height:25px;
	background:#F8F8F8;
	padding-left:7px;
	padding-right:7px;
	width:auto;
	box-shadow: 0 0 1px #ddd;
	border-radius: 3px;
}

.item-separator {
	height:10px;
	width:100%;
	border-top:1px #CCC dotted;
	margin-bottom:15px;
}


div.chronoform{
  visibility: hidden; 
}

.altair_vitrina {
	margin-bottom:10px;
}

.altair_actpredl {
	height:50px;
	widht:220px;
	padding:7px;
	margin-top:4px;
	border-bottom:#BECBD6 1px solid;
	border-left:#BECBD6 1px solid;
}

.altair_actnapr {
	float:left;
	height:20px;
}

.altair_actnapr a {
	font-size:14px;
	font-weight:bold;
}

.altair_actcompany {
	color:#999999;
	font-size:12px;
	float:left;
	height:20px;
}

.altair_actprice {
	float:right;
	height:30px;
	color:#0851A0;
	font-weight:bold;
}

.altair_actprice a {
	color:#FF0000;
	font-weight:bold;
	text-decoration:underline;
}

.altair_allactions {
	height:40px;
	margin-top:20px;
	float:left;
}

.altair_allactions a {
	font-size:16px !important;
	font-weight:bold;
	text-decoration:none;
	border-bottom:dashed #BECBD6 1px;
	text-transform:uppercase;
}

.altair_allnaprlink {
	height:40px;
	margin-top:20px;
	clear:both;
}

.altair_allnaprlink a {
	font-size:16px !important;
	font-weight:bold;
	text-decoration:none;
	border-bottom:dashed #BECBD6 1px;
	text-transform:uppercase;
}

.altair_allrss {
	height:40px;
	margin-top:7px;
	float:right;
	font-size:12px !important;
}

.altair_allrss a {
	font-size:12px !important;
	font-weight:bold;
	text-decoration:none;
	border-bottom:dashed #BECBD6 1px;
	text-transform:uppercase;
	padding-bottom:2px;
}

.accordeonck {
	margin-bottom:7px;
}

.altair_miceform {
	height:320px;
background: url(../images/altair_miceformback.jpg) no-repeat scroll 0% 0% #2DC2E8 !important;
border-radius: 4px 4px 4px 4px;
box-shadow: 0px 0px 2px rgb(153, 153, 153);
color: rgb(255, 255, 255) !important;
font-size:12px !important;
line-height: 18px !important;
padding:10px 10px 0px 10px;
margin-bottom:15px;
}

.altair_miceform h4 {
	color:#FFF;
	font-size:12px !important;
	text-transform:uppercase;
	position:relative;
	left:28px;
	top:-1px;
	padding:0px;
	margin:0px 0px 15px 0px;
	font-weight:bold;
}

.altair_napr {
	margin-bottom:15px;
}

.altair_facebook {
	width:438px !important;
	border-bottom:#94A3C4 1px solid;
	margin-bottom:10px;
}

.altair_vkontakte {
	width:438px !important;
	margin-bottom:10px;
}

.altair_twitter {
	width:438px !important;
	margin-bottom:20px;
	border:#BEC8D3 1px solid;
}

.TDB-footer-follow-link {
	height:25px !important;
	border-top:#D9E1E7 1px solid;
	background:#F0F5F9;
	margin-top:10px;
}

.TDB-footer-follow-link a {
	margin-top:5px;
	margin-left:10px;
	display:block;
	float:left;
	font-size:12px !important;
}

.altair_twitterlogo {
	height:20px;
	border-bottom:#D9E1E7 1px solid;
	background:#F0F5F9;
	font-size:12px;
	font-weight:bold;
	padding-left:30px;
	padding-top:4px;
	color:#3366CC;
	background:#F0F5F9 url(../images/bird_blue_16.png) 6px 6px no-repeat;
}

.altair_twitterlogo a {
}

.TDB-tweet {
	border-bottom:#F0F2F4 1px dotted;
}

.TDB-tweet-time {
	float:right;
	text-align:right;
	color:#999;
  font-size:11px !important;
}

.TDB-tweet-time a{
  font-size:11px !important;
}

.TDB-tweet-text {
	font-size:12px;
	color:#999;
}

.TDB-tweet-container {
	padding:0px 20px 0px 20px;
	margin:10px 0px 10px 0px;
}


.altair_topicons {
	float:right;
	position:relative;
	top:3px;
	right:2px;
	height:35px;
	width:115px;
}

.altair_zayavka {
	background:#F8F8F8;
	padding-left:10px;
	padding-right:10px;
	margin:0px !important;
	width:auto;
	box-shadow: 0 0 1px #ddd;
	border-radius: 3px;
}


hr {
color:#9C9C9C; /*для IE*/
	background-color:#9C9C9C; /*для нормальных браузеров*/
	border:none;
	height:1px;
	clear:both;
  }


#banners_bottom {float:right; padding-left:10px; width:300px; height:35px; visibility:hidden; margin-bottom:-35px; }
#banners_bottom a img{opacity:0.6; -moz-opacity:0.6; filter:alpha(opacity=60);}
#banners_bottom a:hover img{opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);}


.vnesh {
  color: rgb(6, 81, 159) !important;
  font-size: 14px !important;
}


